{
  "name": "devconnector",
  "version": "1.0.0",
  "description": "social_network",
  "main": "server.js",
  "scripts": {
    "start": "node server",
    "server": "nodemon server",
    "client": "npm start --prefix client",
    "dev": "concurrently \"npm run server\" \"npm run client\""
  },
  "author": "Chris Acuña",
  "license": "MIT",
  "devDependencies": {
    "concurrently": "^5.0.2",
    "nodemon": "^2.0.2"
  },
  "dependencies": {
    "axios": "^0.19.0",
    "bcrypt": "^3.0.7",
    "config": "^3.2.4",
    "css-loader": "^3.4.1",
    "express": "^4.17.1",
    "express-validator": "^6.3.1",
    "gravatar": "^1.8.0",
    "jsonwebtoken": "^8.5.1",
    "mongodb": "^3.4.1",
    "mongoose": "^5.8.4",
    "react-redux": "^7.1.3",
    "react-router-dom": "^5.1.2",
    "redux": "^4.0.5",
    "redux-devtools-extension": "^2.13.8",
    "redux-thunk": "^2.3.0",
    "request": "^2.88.0",
    "uuid": "^3.3.3"
  }
}
